#u1081
{
	position: fixed;
}

#u1534
{
	border-style: none;
	border-color: transparent;
	background-color: #D0D3D4;
	position: relative;
}

#u1140
{
	border-style: none;
	border-color: transparent;
	background-color: #333F48;
	position: relative;
}

#u1140_align_to_page
{
	position: relative;
}

#u1533-4
{
	color: #D0D3D4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u1533
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

